#ifndef _HMI_POINTER_EXAMPLE_H_
#define _HMI_POINTER_EXAMPLE_H_

void hmi_pointer_example_hex_cmd(struct hex_cmd_fmt *fram);
void hmi_pointer_example_timer_update_50ms(uint16_t page_id);

#endif /* _HMI_POINTER_EXAMPLE_H_ */

/*******************************END OF FILE************************************/
